# CairoContext::setFontOptions

# cairo_set_font_options

(PECL cairo >= 0.1.0)

CairoContext::setFontOptions -- cairo_set_font_options — The setFontOptions purpose

### Description

Object oriented style (method):

public CairoContext::setFontOptions ( CairoFontOptions `$fontoptions` ) : void

Procedural style:

cairo_set_font_options ( CairoContext `$context` , CairoFontOptions `$fontoptions` ) : void

Description here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`context`

  Description...

`fontoptions`

  Description...

### Return Values

Description...

### Examples

Example #1 Object oriented style

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

Example #2 Procedural style

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- Classname::Method()